Skip to main content
POST
Create value item

Authorizations

X-API-Key
string
header
required

Owner-typed API key (ORGANIZATION, PERSON, VALUE_UNIT). Manage org-scoped lifecycle with /v1/public-api-keys; cross-org governance is restricted to /v1/sys/public-api-keys.

Body

application/json

Create payload for a value item. Use GET /v1/public/value-items/types to resolve type.id before create.

title
string
required
Maximum string length: 150
Pattern: \S
valueUnit
object
required
type
object
required
description
string
Maximum string length: 14011013
status
object
doer
object
keyResults
object[]
observedMetrics
object[]
versions
object[]
dueDate
string<date>

Optional due date for the value item.

Example:

"2022-03-10"

themes
object[]
estimates
object
acceptanceCriteria
object[]
sprints
object[]
originalEstimateDisplay
string

Optional original estimate display value.

Response

Value item created